.weekly-classes {
background-color: #ffffff;
overflow: hidden;
width: 1440px;
margin-left: auto;
margin-right: auto;
min-width: 1440px;
min-height: 4126px;
display: flex;
flex-direction: column;
align-items: center;
}

.weekly-classes .header {
display: flex;
width: 1440px;
height: 111px;
position: relative;
align-items: center;
justify-content: center;
gap: 66px;
padding: 10px 100px;
background-color: #e62427;
}

.weekly-classes .logo {
position: relative;
width: 200px;
height: 91px;
margin-left: -26.5px;
overflow: hidden;
}

.weekly-classes .logo-wrapper {
position: relative;
top: calc(50.00% - 56px);
left: calc(50.00% - 113px);
width: 226px;
height: 112px;
display: flex;
aspect-ratio: 2.02;
}

.weekly-classes .img {
flex: 1;
width: 200px;
object-fit: cover;
}

.weekly-classes .navbar {
display: flex;
width: 1027px;
align-items: center;
justify-content: flex-end;
gap: 30px;
padding: 10px 0px;
position: relative;
margin-right: -26.5px;
}

.weekly-classes .text-wrapper {
position: relative;
width: fit-content;
font-family: "Inter-SemiBold", Helvetica;
font-weight: 600;
color: #f8f9fa;
font-size: 16px;
text-align: center;
letter-spacing: -0.32px;
line-height: normal;
white-space: nowrap;
}

.weekly-classes .button {
all: unset;
box-sizing: border-box;
position: relative;
width: 185px;
height: 29px;
}

.weekly-classes .rectangle {
position: absolute;
width: 100%;
height: 127.59%;
top: -13.79%;
left: 0;
background-color: #ffd000;
border-radius: 5px;
}

.weekly-classes .div {
position: absolute;
width: 76.76%;
height: 58.62%;
top: 20.69%;
left: 17.84%;
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
color: #1a1d20;
font-size: var(--body-bold-font-size);
text-align: center;
letter-spacing: var(--body-bold-letter-spacing);
line-height: var(--body-bold-line-height);
white-space: nowrap;
font-style: var(--body-bold-font-style);
}

.weekly-classes .vector {
position: absolute;
width: 91.89%;
height: 79.31%;
top: 20.69%;
left: 8.11%;
}

.weekly-classes .hero-section {
width: 1440px;
height: 667px;
align-items: center;
background-image:
linear-gradient(90deg, rgba(132, 0, 2, 0.43) 47%, rgba(102, 102, 102, 0) 100%),
url(./img/weekly-hero-bg.png);
background-size: cover;
background-position: center;
display: flex;
position: relative;
gap: 24px;
}

.weekly-classes .hero-text {
 flex-direction: column;
 width: 717px;
 align-items: flex-start;
 padding: 0px 0px 0px 96px;
 display: flex;
 position: relative;
 gap: 24px;
}

.weekly-classes .p {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--headline-1-font-family);
  font-weight: var(--headline-1-font-weight);
  color: #f8f9fa;
  font-size: var(--headline-1-font-size);
  letter-spacing: var(--headline-1-letter-spacing);
  line-height: var(--headline-1-line-height);
  font-style: var(--headline-1-font-style);
}

.weekly-classes .text-wrapper-2 {
  position: relative;
  width: 584px;
  height: 98px;
  font-family: var(--headline-3-font-family);
  font-weight: var(--headline-3-font-weight);
  color: #f8f9fa;
  font-size: var(--headline-3-font-size);
  letter-spacing: var(--headline-3-letter-spacing);
  line-height: var(--headline-3-line-height);
  font-style: var(--headline-3-font-style);
}

.weekly-classes .button-hero {
display: inline-flex;
align-items: flex-start;
gap: 50px;
padding: 10px;
position: relative;
flex: 0 0 auto;
}

.weekly-classes .button-2 {
all: unset;
box-sizing: border-box;
display: inline-flex;
align-items: center;
gap: 12px;
padding: 10px 20px;
position: relative;
flex: 0 0 auto;
background-color: #ffd000;
border-radius: 5px;
}

.weekly-classes .calendar-check {
position: relative;
width: 32px;
height: 32px;
background-image: url(./img/vector.svg);
background-size: 100% 100%;
}

.weekly-classes .button-3 {
position: relative;
width: fit-content;
margin-top: -1px;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #1a1d20;
font-size: var(--headline-3-font-size);
text-align: center;
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
white-space: nowrap;
font-style: var(--headline-3-font-style);
}

.weekly-classes .number-count {
display: flex;
width: 1440px;
height: 156px;
position: relative;
align-items: center;
justify-content: center;
gap: 30px;
padding: 50px 20px;
background-color: #e62427;
}

.weekly-classes .frame {
display: flex;
width: 278px;
height: 101px;
align-items: center;
justify-content: center;
gap: 20px;
position: relative;
margin-top: -22.5px;
margin-bottom: -22.5px;
}

.weekly-classes .group {
position: relative;
width: 72.5px;
height: 72.5px;
background-color: #f8f9fa;
border-radius: 36.25px;
}

.weekly-classes .clock {
position: relative;
width: 63.01%;
height: 63.01%;
top: 18.28%;
left: 19.40%;
display: flex;
background-image: url(./img/vector-5.svg);
background-size: 100% 100%;
}

.weekly-classes .vector-2 {
flex: 1;
width: 11px;
}

.weekly-classes .frame-2 {
position: relative;
width: 178px;
height: 84px;
overflow: hidden;
}

.weekly-classes .text-wrapper-3 {
position: absolute;
width: calc(100% - 18px);
top: 0;
left: 0;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #f8f9fa;
font-size: var(--headline-3-font-size);
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
white-space: nowrap;
font-style: var(--headline-3-font-style);
}

.weekly-classes .text-wrapper-4 {
position: absolute;
width: calc(100% - 32px);
top: 40px;
left: 0;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
font-style: var(--body-font-style);
}

.weekly-classes .divider {
display: inline-flex;
flex-direction: column;
align-items: flex-start;
gap: 10px;
position: relative;
flex: 0 0 auto;
margin-top: -2px;
margin-bottom: -2px;
}

.weekly-classes .rectangle-2 {
position: relative;
width: 1px;
height: 60px;
background-color: #f8f9fa;
}

.weekly-classes .group-2 {
position: relative;
width: 72.5px;
height: 72.5px;
}

.weekly-classes .text-wrapper-5 {
position: absolute;
width: calc(100% + 11px);
top: 40px;
left: 1px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
font-style: var(--body-font-style);
}

.weekly-classes .vector-3 {
position: absolute;
top: 14px;
left: 9px;
width: 55px;
height: 44px;
}

.weekly-classes .main-content {
display: flex;
width: 1440px;
height: 1351px;
position: relative;
align-items: center;
justify-content: center;
gap: 10px;
padding: 10px;
}

.weekly-classes .main-content-2 {
display: flex;
flex-direction: column;
width: 1234px;
align-items: flex-start;
gap: 56px;
position: relative;
}

.weekly-classes .frame-wrapper {
display: flex;
flex-direction: column;
height: 362px;
align-items: flex-start;
justify-content: center;
gap: 10px;
padding: 33px 467px 32px 64px;
position: relative;
align-self: stretch;
width: 100%;
border-radius: 20px;
background: linear-gradient(
 90deg, rgba(230, 36, 39, 0.8) 2%,
 rgba(102, 102, 102, 0) 100% );
}

.weekly-classes .main-content-2 .frame-wrapper:nth-child(1) {
background-image:
linear-gradient(90deg, rgba(230, 36, 39, 0.8) 2%, rgba(102, 102, 102, 0) 100%),
url(./img/weekly-card-1.png);
background-size: cover;
background-position: center;
}

.weekly-classes .main-content-2 .frame-wrapper:nth-child(2) {
background-image:
linear-gradient(90deg, rgba(230, 36, 39, 0.8) 2%, rgba(102, 102, 102, 0) 100%),
url(./img/weekly-card-2.png);
background-size: cover;
background-position: center;
}

.weekly-classes .main-content-2 .frame-wrapper:nth-child(3) {
background-image:
linear-gradient(90deg, rgba(230, 36, 39, 0.8) 2%, rgba(102, 102, 102, 0) 100%),
url(./img/weekly-card-3.png);
background-size: cover;
background-position: center;
}

.weekly-classes .frame-3 {
display: flex;
flex-direction: column;
width: 703px;
align-items: flex-start;
justify-content: center;
gap: 24px;
position: relative;
flex: 0 0 auto;
}

.weekly-classes .text-wrapper-6 {
position: relative;
align-self: stretch;
margin-top: -1px;
font-family: var(--headline-2-font-family);
font-weight: var(--headline-2-font-weight);
color: #f8f9fa;
font-size: var(--headline-2-font-size);
letter-spacing: var(--headline-2-letter-spacing);
line-height: var(--headline-2-line-height);
font-style: var(--headline-2-font-style);
}

.weekly-classes .text-wrapper-7 {
position: relative;
align-self: stretch;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #f8f9fa;
font-size: var(--headline-3-font-size);
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
font-style: var(--headline-3-font-style);
}

.weekly-classes .button-4 {
all: unset;
box-sizing: border-box;
display: flex;
width: 169px;
height: 31px;
align-items: center;
gap: 10px;
padding: 4px 20px;
position: relative;
border-radius: 5px;
border: 1px solid;
border-color: #f8f9fa;
box-shadow: 0px 4px 4px #00000040;
}

.weekly-classes .learn-more {
position: relative;
width: 101px;
height: 18px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.weekly-classes .arrow-right {
position: relative;
width: 24px;
height: 24px;
margin-top: -0.5px;
margin-bottom: -0.5px;
margin-right: -6px;
}

.weekly-classes .vector-4 {
position: absolute;
width: 100%;
height: 74.82%;
top: 25.18%;
left: 0;
}

.weekly-classes .frame-4 {
display: flex;
flex-direction: column;
width: 703px;
align-items: flex-start;
justify-content: center;
gap: 24px;
position: relative;
flex: 0 0 auto;
margin-top: -1px;
margin-bottom: -1px;
}

.weekly-classes .text-wrapper-8 {
position: relative;
width: 610px;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #f8f9fa;
font-size: var(--headline-3-font-size);
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
font-style: var(--headline-3-font-style);
}

.weekly-classes .real-stage {
display: flex;
margin-left: -158px;
width: 1598px;
height: 658px;
position: relative;
margin-top: 85px;
align-items: center;
background-image: url(./img/real-stage-experience.png);
background-size: cover;
background-position: 50% 50%;
}

.weekly-classes .chatgpt-image-jun-wrapper {
position: relative;
width: 545.86px;
height: 727.34px;
margin-top: -34.67px;
margin-bottom: -34.67px;
}

.weekly-classes .chatgpt-image-jun {
position: absolute;
top: 1px;
left: 158px;
width: 388px;
height: 727px;
aspect-ratio: 0.44;
}

.weekly-classes .frame-5 {
display: flex;
flex-direction: column;
width: 989px;
align-items: center;
gap: 32px;
position: relative;
box-shadow: 0px 4px 4px #00000040;
}

.weekly-classes .frame-6 {
display: flex;
flex-direction: column;
width: 750px;
align-items: center;
gap: 32px;
position: relative;
flex: 0 0 auto;
}

.weekly-classes .text-wrapper-9 {
position: relative;
align-self: stretch;
margin-top: -1px;
font-family: var(--headline-1-font-family);
font-weight: var(--headline-1-font-weight);
color: #f8f9fa;
font-size: var(--headline-1-font-size);
text-align: center;
letter-spacing: var(--headline-1-letter-spacing);
line-height: var(--headline-1-line-height);
font-style: var(--headline-1-font-style);
}

.weekly-classes .text-wrapper-10 {
position: relative;
align-self: stretch;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #f8f9fa;
font-size: var(--headline-3-font-size);
text-align: center;
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
font-style: var(--headline-3-font-style);
}

.weekly-classes .frame-7 {
display: flex;
height: 223.86px;
align-items: center;
gap: 16px;
position: relative;
align-self: stretch;
width: 100%;
box-shadow: 4px 4px 10px #00000040;
}

.weekly-classes .rectangle-3 {
position: relative;
width: 350.47px;
height: 222.39px;
object-fit: cover;
}

.weekly-classes .rectangle-4 {
position: relative;
width: 346.9px;
height: 215.78px;
object-fit: cover;
}

.weekly-classes .rectangle-5 {
position: relative;
width: 320.04px;
height: 216.02px;
margin-right: -63.14px;
object-fit: cover;
}

.weekly-classes .rectangle-6 {
position: relative;
width: 342px;
height: 207px;
object-fit: cover;
}

.weekly-classes .CTA {
display: flex;
margin-left: 1px;
height: 449px;
width: 1241px;
align-self: center;
position: relative;
margin-top: 118px;
align-items: center;
justify-content: center;
gap: 10px;
padding: 10px;
border-radius: 20px;
overflow: hidden;
background-image:
linear-gradient(0deg, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 100%),
url(./img/cta-bg.jpg);
background-size: cover;
background-position: center;
}

.weekly-classes .frame-8 {
display: flex;
flex-direction: column;
width: 995px;
height: 293px;
align-items: center;
justify-content: center;
gap: 39px;
position: relative;
}

.weekly-classes .text-wrapper-11 {
position: relative;
align-self: stretch;
font-family: var(--headline-2-font-family);
font-weight: var(--headline-2-font-weight);
color: #f8f9fa;
font-size: var(--headline-2-font-size);
text-align: center;
letter-spacing: var(--headline-2-letter-spacing);
line-height: var(--headline-2-line-height);
font-style: var(--headline-2-font-style);
}

.weekly-classes .text-wrapper-12 {
position: relative;
width: 776px;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #f8f9fa;
font-size: var(--headline-3-font-size);
text-align: center;
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
font-style: var(--headline-3-font-style);
}

.weekly-classes .element-button {
display: inline-flex;
align-items: flex-start;
gap: 40px;
padding: 10px;
position: relative;
flex: 0 0 auto;
}

.weekly-classes .button-wrapper {
all: unset;
box-sizing: border-box;
position: relative;
width: 191px;
height: 50px;
background-color: #ffd000;
border-radius: 5px;
}

.weekly-classes .button-5 {
position: absolute;
width: 100%;
height: 60.00%;
top: 20.00%;
left: 0;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #1a1d20;
font-size: var(--headline-3-font-size);
text-align: center;
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
white-space: nowrap;
font-style: var(--headline-3-font-style);
}

.weekly-classes .div-wrapper {
all: unset;
box-sizing: border-box;
position: relative;
width: 306px;
height: 50px;
border-radius: 5px;
border: 1px solid;
border-color: #f8f9fa;
}

.weekly-classes .button-6 {
position: absolute;
width: 97.71%;
height: 60.00%;
top: 16.00%;
left: 0;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #f8f9fa;
font-size: var(--headline-3-font-size);
text-align: center;
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
white-space: nowrap;
font-style: var(--headline-3-font-style);
}

.weekly-classes .footer {
display: flex;
height: 412px;
width: 1440px;
align-self: center;
position: relative;
margin-top: 119px;
flex-direction: column;
align-items: center;
justify-content: center;
gap: 20px;
padding: 10px;
background-color: #e62427;
}

.weekly-classes .footer-nav {
display: inline-flex;
align-items: center;
justify-content: center;
gap: 400px;
padding: 10px;
position: relative;
flex: 0 0 auto;
}

.weekly-classes .group-3 {
position: relative;
width: 359px;
height: 237px;
}

.weekly-classes .logo-2 {
position: absolute;
top: calc(50.00% - 118px);
left: calc(50.00% - 180px);
width: 240px;
height: 119px;
aspect-ratio: 2.02;
background-image: url(./img/logo-1-2.png);
background-size: cover;
background-position: 50% 50%;
}

.weekly-classes .text-wrapper-13 {
position: absolute;
top: 119px;
left: 16px;
width: 341px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
font-style: var(--body-font-style);
}

.weekly-classes .group-4 {
position: absolute;
top: 201px;
left: 16px;
width: 341px;
height: 36px;
display: flex;
gap: 14px;
}

.weekly-classes .social-media {
width: 36px;
height: 36px;
aspect-ratio: 1;
}

.weekly-classes .footer-nav-2 {
display: flex;
flex-direction: column;
width: 533px;
align-items: flex-end;
position: relative;
}

.weekly-classes .frame-9 {
display: flex;
align-items: flex-start;
gap: 36px;
position: relative;
align-self: stretch;
width: 100%;
flex: 0 0 auto;
}

.weekly-classes .group-5 {
position: relative;
width: 172px;
height: 112px;
}

.weekly-classes .text-wrapper-14 {
position: absolute;
top: 0;
left: 0;
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
color: #f8f9fa;
font-size: var(--body-bold-font-size);
letter-spacing: var(--body-bold-letter-spacing);
line-height: var(--body-bold-line-height);
white-space: nowrap;
font-style: var(--body-bold-font-style);
}

.weekly-classes .text-wrapper-15 {
position: absolute;
top: 31px;
left: 0;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.weekly-classes .text-wrapper-16 {
position: absolute;
top: 62px;
left: 0;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.weekly-classes .text-wrapper-17 {
position: absolute;
top: 93px;
left: 0;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.weekly-classes .group-6 {
position: relative;
width: 119px;
height: 112px;
}

.weekly-classes .group-7 {
position: relative;
width: 192px;
height: 81px;
margin-right: -6px;
}

.weekly-classes .button-7 {
all: unset;
box-sizing: border-box;
position: relative;
width: 185px;
height: 29px;
background-color: #ffd000;
border-radius: 5px;
}

.weekly-classes .button-8 {
position: absolute;
width: 100%;
height: 60.00%;
top: 20.00%;
left: 0;
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
color: #1a1d20;
font-size: var(--body-bold-font-size);
text-align: center;
letter-spacing: var(--body-bold-letter-spacing);
line-height: var(--body-bold-line-height);
white-space: nowrap;
font-style: var(--body-bold-font-style);
}

.weekly-classes .copyright {
display: inline-flex;
align-items: flex-start;
gap: 10px;
padding: 10px;
position: relative;
flex: 0 0 auto;
}

.weekly-classes .group-8 {
position: relative;
width: 1258px;
height: 33px;
margin-right: -4px;
}

.weekly-classes .rectangle-7 {
position: absolute;
top: 0;
left: 0;
width: 1254px;
height: 2px;
background-color: #f8f9fa;
}

.weekly-classes .copyright-2 {
position: absolute;
top: 14px;
left: 0;
font-family: "Inter-Regular", Helvetica;
font-weight: 400;
color: #f8f9fa;
font-size: 16px;
text-align: center;
letter-spacing: -0.32px;
line-height: normal;
white-space: nowrap;
}

.weekly-classes .span {
letter-spacing: var(--body-letter-spacing);
font-family: var(--body-font-family);
font-style: var(--body-font-style);
font-weight: var(--body-font-weight);
line-height: var(--body-line-height);
font-size: var(--body-font-size);
}

.weekly-classes .text-wrapper-18 {
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
letter-spacing: var(--body-bold-letter-spacing);
font-style: var(--body-bold-font-style);
line-height: var(--body-bold-line-height);
font-size: var(--body-bold-font-size);
}

.weekly-classes .text-wrapper-19 {
position: absolute;
top: 14px;
left: 111px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.weekly-classes .group-9 {
position: absolute;
top: 14px;
right: 4px;
height: 19px;
display: flex;
gap: 31px;
white-space: nowrap;
}

.weekly-classes .text-wrapper-20 {
height: 19px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.weekly-classes .text-wrapper-21 {
height: 19px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.weekly-classes .text-wrapper-22 {
height: 19px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}
/* Inject the original CSS code above this line */

.weekly-classes .logo {
display: block;
}

.weekly-classes .navbar .text-wrapper,
.weekly-classes .group-5 .text-wrapper-15,
.weekly-classes .group-5 .text-wrapper-16,
.weekly-classes .group-5 .text-wrapper-17,
.weekly-classes .group-6 .text-wrapper-15,
.weekly-classes .group-6 .text-wrapper-16,
.weekly-classes .group-6 .text-wrapper-17,
.weekly-classes .group-7 .text-wrapper-15,
.weekly-classes .group-7 .text-wrapper-16,
.weekly-classes .group-9 .text-wrapper-20,
.weekly-classes .group-9 .text-wrapper-21,
.weekly-classes .group-9 .text-wrapper-22 {
   text-decoration: none;
}

.weekly-classes .button,
.weekly-classes .button-2,
.weekly-classes .button-4,
.weekly-classes .button-wrapper,
.weekly-classes .div-wrapper,
.weekly-classes .button-7 {
  cursor: pointer;
}

.weekly-classes .button-2,
.weekly-classes .button-wrapper,
.weekly-classes .div-wrapper,
.weekly-classes .button-7 {
  border: 0;
}

.weekly-classes .group-7 {
  font-style: normal;
}

.weekly-classes .group-4 a {
  display: inline-flex;
}
